<gameprocess>
	<param key="ambient" 			value="ambient.xml" />
	<param key="settings" 			value="settings.xml" />
	<param key="numbers" 			value="numbers.xml" />
	<param key="hint_button" 		value="hint_button.xml" />
	<param key="store_button" 		value="store_button.xml" />	
	<param key="pause_button" 		value="pause.xml" />
	<param key="effects" 			value="effects.xml" />	
	<param key="check_mode" 		value="check_mode.xml" />	
	<param key="reset_selection" 	value="reset_selection.xml" />	
	<param key="sponsor_pay" 		value="" />	
</gameprocess>